{
  "GetStationBoardResult": {
    "generatedAt": "2023-01-14T11:23:12.6558466+00:00",
    "locationName": "Pilning",
    "crs": "PIL",
    "nrccMessages": {
      "message": "\nPoor weather affecting services in Wales due to flooding on the railway More details can be found in <a href=\"https://t.co/uBU966PUmX\">Latest Travel News</a>."
    },
    "platformAvailable": "true"
  }
}
